#wa-compsubpage-jsamyb7j1dslj2keps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#adadad;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsamyb7j1dslj2keps>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsamyb7j1dslj2keps>.wa-container-vspacer {height:0px;}
#wa-comptext-jfbk3m631dpm2u2ayo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k4iiixlg7gtfyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jsm2qcff1dpjmxze9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsm2qcff1dpjmxze9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsm2qcff1dpjmxze9s>.wa-container-vspacer {height:0px;}
#wa-container-jsm2qcfg1dpjmy0hds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsm2qcfg1dpjmy0hds>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsm2qcfg1dpjmy0hds>.wa-container-vspacer {height:0px;}
#wa-container-jsm2qcfh1dpjmxuxvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jsm2qcfh1dpjmxuxvk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jsm2qcfh1dpjmxuxvk>.wa-container-vspacer {height:0px;}
#wa-container-k4iiixlg746bpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k4iiixlg746bpk>.row>.clearfix {margin-bottom:0px;}
#wa-container-k4iiixlg746bpk>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jfbkistu1dpm1p0k9c {margin: -2px 0px;padding:5px 5px 5px 5px;}
#wa-image-gallery-row-jfbkistu1dpm1p0k9c {margin:0px -2px;}
#wa-image-gallery-row-jfbkistu1dpm1p0k9c>div {padding: 2px;}
#wa-row-jfbk3m631dpm12k7ls {margin:0px 0px;}
#wa-row-jfbk3m631dpm12k7ls>div {padding: 0px 0px;}
#wa-row-jfbkirho1dpm1ohqy8 {margin:0px 0px;}
#wa-row-jfbkirho1dpm1ohqy8>div {padding: 0px 0px;}
#wa-row-jsam47te11lyzkwti8 {margin:0px 0px;}
#wa-row-jsam47te11lyzkwti8>div {padding: 0px 0px;}
#wa-row-jslri6gd1ds4k3lfgw {margin:0px 0px;}
#wa-row-jslri6gd1ds4k3lfgw>div {padding: 0px 0px;}
#wa-row-k4iiixlg56umo0 {margin:0px 0px;}
#wa-row-k4iiixlg56umo0>div {padding: 0px 0px;}
[id^=wa-compmenu-jslri6gd1ds4l0t228] .dropdown-menu {background-color:#999999;}
[id^=wa-compmenu-jslri6gd1ds4l0t228] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jslri6gd1ds4l0t228] .dropdown-menu > li > a:focus {background-color:#c7c7c7;}
[id^=wa-compmenu-jslri6gd1ds4l0t228] .navbar-default {background-color:#adadad; border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jslri6gd1ds4l0t228] .navbar-default .navbar-brand, [id^=wa-compmenu-jslri6gd1ds4l0t228].navbar-nav li a, [id^=wa-compmenu-jslri6gd1ds4l0t228] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jslri6gd1ds4l0t228] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jslri6gd1ds4l0t228] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:'Courier New', Courier, 'Liberation Mono', monospace; font-size:19px; color:#ffffff;}
[id^=wa-compmenu-jslri6gd1ds4l0t228] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jslri6gd1ds4l0t228] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jslri6gd1ds4l0t228] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#004397;}
[id^=wa-compmenu-jslri6gd1ds4l0t228] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jslri6gd1ds4l0t228] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jslri6gd1ds4l0t228] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jslri6gd1ds4l0t228] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jslri6gd1ds4l0t228] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jslri6gd1ds4l0t228] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jslri6gd1ds4l0t228] .navbar-default .navbar-nav > .open > a:focus {color:#5c5c5c; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jslri6gd1ds4l0t228] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jslri6gd1ds4l0t228] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jslri6gd1ds4l0t228] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jslri6gd1ds4l0t228].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jslri6gd1ds4l0t228] .wa-srch-input {font-size:19px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jfbk3m631dpm12k7ls {margin:0px 0px;}
#wa-row-jfbk3m631dpm12k7ls>div {padding: 0px 0px;}
#wa-row-jfbkirho1dpm1ohqy8 {margin:0px 0px;}
#wa-row-jfbkirho1dpm1ohqy8>div {padding: 0px 0px;}
#wa-row-jsam47te11lyzkwti8 {margin:0px 0px;}
#wa-row-jsam47te11lyzkwti8>div {padding: 0px 0px;}
#wa-row-jslri6gd1ds4k3lfgw {margin:0px 0px;}
#wa-row-jslri6gd1ds4k3lfgw>div {padding: 0px 0px;}
#wa-row-k4iiixlg56umo0 {margin:0px 0px;}
#wa-row-k4iiixlg56umo0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jfbk3m631dpm12k7ls {margin:0px 0px;}
#wa-row-jfbk3m631dpm12k7ls>div {padding: 0px 0px;}
#wa-row-jfbkirho1dpm1ohqy8 {margin:0px 0px;}
#wa-row-jfbkirho1dpm1ohqy8>div {padding: 0px 0px;}
#wa-row-jsam47te11lyzkwti8 {margin:0px 0px;}
#wa-row-jsam47te11lyzkwti8>div {padding: 0px 0px;}
#wa-row-jslri6gd1ds4k3lfgw {margin:0px 0px;}
#wa-row-jslri6gd1ds4k3lfgw>div {padding: 0px 0px;}
#wa-row-k4iiixlg56umo0 {margin:0px 0px;}
#wa-row-k4iiixlg56umo0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jfbk3m631dpm12k7ls {margin:0px 0px;}
#wa-row-jfbk3m631dpm12k7ls>div {padding: 0px 0px;}
#wa-row-jfbkirho1dpm1ohqy8 {margin:0px 0px;}
#wa-row-jfbkirho1dpm1ohqy8>div {padding: 0px 0px;}
#wa-row-jsam47te11lyzkwti8 {margin:0px 0px;}
#wa-row-jsam47te11lyzkwti8>div {padding: 0px 0px;}
#wa-row-jslri6gd1ds4k3lfgw {margin:0px 0px;}
#wa-row-jslri6gd1ds4k3lfgw>div {padding: 0px 0px;}
#wa-row-k4iiixlg56umo0 {margin:0px 0px;}
#wa-row-k4iiixlg56umo0>div {padding: 0px 0px;}
}
